* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  color: #337ab7;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: 600;
  line-height: 1.1;
  color: inherit;font-family: 'Exo 2', sans-serif;
  text-transform: uppercase ; color: #000;
}

h1,
.h1 {
  font-size: 30px;
  margin: 0 0 1em;
}
h2,
.h2 {
  font-size: 28px;
}
h3,
.h3 {
  font-size: 22px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
p {
  margin: 0 0 10px;
  line-height: 140%;
}

table{width:100%; border:#DADADA solid 1px; border-top-width: 0; border-right-width: 0; border-spacing: 0;}
table td, table th{border-top:1px solid #DADADA; border-right:1px solid #DADADA; text-align:left; padding:10px; vertical-align:middle;}
table th{background:#FAFAFA; font-weight: 600;}

.height-10{height: 10px;}
.height-20{height: 20px;}
.height-30{height: 30px;}
.height-40{height: 40px;}
.height-50{height: 50px;}

#modal-call-back, #DialogDesire, #DialogCompare, #DialogRegistr, #DialogLogin, #DialogLeaveApp{display: none;}

.border-color-red{border-color:#D84444 !important}
.red{color: #D84444;}
.thumbnail {
  display: block;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
  -webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
}

/*модалка*/
.ui-widget-overlay {bottom: 0;left: 0;position: fixed;right: 0;top: 0; z-index: 9; background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0; filter: alpha(opacity=50); opacity: .6;}

.ui-dialog {background: #fefefe; border: none; border-radius: 3px; position: fixed; width: 80%; max-width: 100vw; left: 50% !important; top: -100%; -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3); -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3); box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3); -webkit-transition: -webkit-transform 0.4s ease-out; -moz-transition: -moz-transform 0.4s ease-out; -o-transition: -o-transform 0.4s ease-out; transition: transform 0.4s ease-out; z-index: 103; border-radius: 3px;transform: translate(-50%, 0%);}
.ui-dialog .ui-dialog-titlebar {color: #FFF; border-radius: 3px 3px 0 0;max-width: 100%;}
.ui-dialog .ui-dialog-title {font-size: 18px; margin: 0 30px 0 0; display: none;}
.ui-dialog .ui-dialog-titlebar-close {cursor: pointer; text-decoration: none; position: absolute; right: -15px;top: -15px; color: #000; text-shadow: 0 1px 0 #fff; opacity: 1; color: #FFF; font-size: 20px; background: none; border: 0;width: 30px;height: 30px;background: #444;border-radius: 50%;z-index: 10;}
.ui-dialog .ui-dialog-titlebar-close:before { content: '\D7';height: 26px;display: block;}
.ui-dialog .ui-dialog-titlebar-close .ui-button-text{display: none;}
.ui-dialog .ui-dialog-titlebar-close:hover {}
.ui-dialog .ui-dialog-content {position: relative; border: 0; padding: 20px; background: none; overflow: auto; max-height: 570px !important;}
.ui-draggable .ui-dialog-titlebar {cursor: move;}

.ajax-loader-dialog.icon-spin5{font-size: 20px; left: 50%; margin: -15px 0 0 -8px !important; position: absolute; top: 50%; z-index: 10;}
.ajax-loader-dialog.icon-spin5:before{margin: 0 !important;}
.ajax-loader-dialog-big.icon-spin5{font-size: 50px; left: 50%; margin: -40px 0 0 -22px !important; position: absolute; top: 50%; z-index: 10;}
.ajax-loader-dialog-big.icon-spin5:before{margin: 0 !important;}

/*табс*/
.ui-tabs {
	position: relative;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 0;
    border-bottom: 3px solid #5380B0;
    background: none;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a{
    color: #333;
    padding: 5px 15px;
    font-size: 14px;
    display: block;
    text-decoration: none;
    border-radius: 3px 3px 0 0;
}
.ui-tabs .ui-tabs-nav li a:hover{background: #F6F6F6;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -1px;
	padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor{
	cursor: text;
    background: #5380B0;
    color: #FFF;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 20px 0;
	background: none;
}

/* кнопки */
.btn {
    background: #fff;
    border: #555 solid 1px;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    padding: 8px 15px;
    text-decoration: none;
    text-align: center;
    position: relative;
    border-color: #ccc;
    text-decoration: none;
    -webkit-appearance: none;
}
.btn:hover{
    background: #f2f2f2;
    text-decoration: none;
}
.btn-primary, .btn.active {
    background: #4CB661;
    border-color: #4CB661;
    color: #fff;
}
.btn-primary:hover, .btn.active:hover{
    background: #4CB661;
    color: #fff;
}
.btn-primary.active{
    background: #D84444;
    border-color: #D84444;
}
.btn-primary.active:hover{
    background: #D82525;
}
.btn-bg-mini{
    background: #FFF;
    color: #333;
    border: 1px solid #ccc;
    padding: 2px 7px;
    margin-bottom: 10px;
}
.btn-bg-mini:hover{
    background: #f2f2f2;
    text-decoration: none;
    color: #333;
}

.badge {
  display: inline-block;
  min-width: 10px;
  padding: 2px 4px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-radius: 3px;
  color: #fff;
  background-color: #5380B0;
}

/*ссылки*/
.pager{list-style: outside none none; margin: 20px 0; padding-left: 0;}
.pager li {display: inline;}
.pager li > a, .pager li > span {background-color: #fff; border: 1px solid #ddd; color: #333; border-radius: 15px; display: inline-block; padding: 5px 14px; text-decoration: none;}
.pager li > a:hover, .pager li > a.active {background-color: #eee; text-decoration: none;}

/*формы*/
fieldset {
    border: 0 none;
    margin: 0;
    min-width: 0;
    padding: 0;
}
fieldset legend {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #e5e5e5;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #333;
    display: block;
    font-size: 21px;
    line-height: inherit;
    margin-bottom: 20px;
    padding: 0 0 10px 0;
    width: 100%;
}

.form-group {
  margin-bottom: 15px;
}
.form-group::after{
    content: " ";
    display: table;
    clear: both;
}

.form-group label {
    display: inline-block;
    font-weight: 600;
    margin-bottom: 5px;
    max-width: 100%;
}
.form-group .mini-txt{
    font-size: 12px; padding-top: 2px; color: #a0a0a0;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #7A7A7A;

    color: #555;
    display: block;
    font-size: 14px;
    height: 44px;
    padding: 13px 17px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.form-control.width400{
    max-width: 400px;
}
.form-control:focus {
    border-color: #85E197;
    
    outline: 0 none;
}
.form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
}

.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
  padding-top: 7px;
  margin-top: 0;
  margin-bottom: 0;
}
.form-horizontal .radio,
.form-horizontal .checkbox {
  min-height: 27px;
}
.form-horizontal .form-control-file label{
    padding-top: 2px;
}
.form-horizontal .form-group {
  margin-right: -10px;
  margin-left: -10px;
}

.radio label, .checkbox label {
    cursor: pointer;
    font-weight: normal;
    margin-bottom: 0;
    min-height: 20px;
    padding-right: 20px;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: absolute;
}
input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: 3px 0 0;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

textarea.form-control {
    height: auto;
}

@media (min-width: 768px) {
  .form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
  }
}
.form-horizontal .has-feedback .form-control-feedback {
  right: 15px;
}
@media (min-width: 768px) {
  .form-horizontal .form-group-lg .control-label {
    padding-top: 11px;
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .form-horizontal .form-group-sm .control-label {
    padding-top: 6px;
    font-size: 12px;
  }
}

/*виджет*/
.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-body {
  padding: 10px;
}
.panel-heading {
  padding: 10px 10px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 1px;
  border-top-right-radius: 1px;
}
.panel-default {
  border-color: #ddd;
}
.panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #f6f6f6 100%) repeat scroll 0 0;
}
.panel-primary {
    border-color: #5380B0;
}
.panel-primary > .panel-heading {
    background: #5380B0;
    border-color: #3E75B0;
    color: #fff;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #5D90C6 0%, #5380B0 100%) repeat scroll 0 0;
}
.panel-primary a{
    color: #FFF;
}

/*лист*/
.list-group{
    padding: 0;
    margin: 0;
}
.list-group-item {
    background-color: #fff;
    border: 1px solid #ddd;
    display: block;
    margin-bottom: -1px;
    padding: 10px 15px;
    position: relative;
    text-decoration: none;
}
.list-group-item-none{
    display: none;
}
.list-group-item.active, .list-group-item.active:hover{
    background-color: #5380B0;
    border-color: #5380B0;
    color: #fff;
    z-index: 2;
}
.list-group-item:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.list-group-item:last-child {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    margin-bottom: 0;
}
a.list-group-item {
    color: #555;
}
a.list-group-item:hover{
    background-color: #f5f5f5;
    color: #555;
    text-decoration: none;
}

/*слайдер*/
.ui-slider {
	position: relative;
    margin-top: 15px;
    margin-bottom: 5px;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 13px !important;
	height: 13px !important;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(220, 220, 220, 1) 20%, rgba(255, 255, 255, 1) 100%) repeat scroll 0 0;
    border: 1px solid #aaa;
    border-radius: 50%;
    cursor: pointer;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	overflow: hidden;
}
.ui-slider-horizontal {
	 height: 6px;
     border-radius: 10px;
     background: #D1D6E0;
     border-top: 1px solid #AFB3BB;
}
.ui-slider-horizontal .ui-slider-handle { 
	top: -5px;
	margin-left: -6px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min { 
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.ui-widget-header { 
	background: #5380B0;
}

/*поиск формы*/
.input-group {
    border-collapse: separate;
    display: table;
    position: relative;
}
.input-group .form-control:first-child{
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.input-group .form-control{
    display: table-cell;
}
.input-group .form-control {
    float: left;
    margin-bottom: 0;
    position: relative;
    width: 100%;
    z-index: 2;
}
.input-group .input-group-btn {
    font-size: 0;
    position: relative;
    white-space: nowrap;
    vertical-align: middle;
    width: 1%;
    display: table-cell;
}
.input-group .input-group-btn:last-child > .btn{
    margin-left: -1px;
    z-index: 2;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.input-group .input-group-btn .btn {
    font-size: 14px;
    padding: 6px 12px;
}

.well {
    background-color: #FDFDFD;
    border: 1px solid #e3e3e3;
    border-radius: 3px;
    margin-bottom: 20px;
    min-height: 20px;
    margin-top: 20px;
    padding: 20px;
}

.alert-success{background-color: #dff0d8; border-color: #d0e9c6; color: #3c763d; padding: 0.75rem 1.25rem; border-width: 1px; border-style: solid;}
.alert-info{background-color: #d9edf7; border-color: #bcdff1; color: #31708f; padding: 0.75rem 1.25rem; border-width: 1px; border-style: solid;}
.alert-danger{background-color: #f2dede; border-color: #ebcccc; color: #a94442; padding: 0.75rem 1.25rem; border-width: 1px; border-style: solid;}

.ajax-loader.icon-spin5{
    font-size: 30px;
    left: 50%;
    margin: -45px 0 0 -15px !important;
    position: absolute;
    top: 50%;
}
.ajax-loader.icon-spin5:before{
    margin: 0 !important;
}

/*хлебные крошки*/
.breadcrumb-bg{
    background: #ECECEC;
}
.breadcrumb {
    list-style: outside none none;
    margin-bottom: 1rem;
    padding: 13px 0;
    margin: 0;padding: 8px 0;
}
.breadcrumb::after {
    clear: both;
    content: "";
    display: table;
}
.breadcrumb .breadcrumb-item + .breadcrumb-item:hover::before {
    text-decoration: none;
}
.breadcrumb .breadcrumb-item + .breadcrumb-item:hover::before {
    text-decoration: none;
}
.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    color: #818a91;
    content: "/";
    display: inline-block;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.breadcrumb .breadcrumb-item {
    float: left;
    font-size: 12px;
    color: #979797;color: #5aa96a;
}
.breadcrumb .breadcrumb-item a{
    color: #333;
}

/*группа*/
.btn-group, .btn-mini {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.btn-group > .btn, .btn-mini > .btn {
  position: relative;
  float: left;
  padding: 5px 10px;
}
.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
  z-index: 2;
}
.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
  margin-left: -1px;
}
.btn-group > .btn:not(:first-child):not(:last-child) {
  border-radius: 0;
}
.btn-group > .btn:first-child {
  margin-left: 0;
}
.btn-group > .btn:first-child:not(:last-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.btn-group > .btn:last-child:not(:first-child){
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-group {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
}
.input-group-btn:first-child > .btn{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group-btn:last-child > .btn{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group-btn > .btn + .btn {
  margin-left: -1px;
}
.input-group-btn:first-child > .btn{
  margin-right: -1px;
}
.input-group-btn:last-child > .btn{
  margin-left: -1px;
}
.input-group .input-sm {
    border-radius: 0px;
    font-size: 12px;
    height: 30px;
    line-height: 1.5;
    padding: 5px 10px;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 4px 10px !important;
  line-height: 1.5;
  border-radius: 3px;
}

/*доп классы*/
.p0{padding: 0;}
.pt5{padding-top: 5px;}
.m0{margin: 0;}

/*навигация*/
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 3px;
}
.pagination > li {
  display: inline-block;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #5380B0;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #5380B0;
  border-color: #5380B0;
}

/* Классы */
.clearfix:after{
    display: table;
    content: " ";
    clear: both;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-lowercase {
  text-transform: lowercase;
}
.text-uppercase {
  text-transform: uppercase;
}
.img-circle {
  border-radius: 50%;
}
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.none {
  display: none;
}
.block {
  display: block;
}
.clear{
    clear: both;
}
.ot{
    outline: 1px solid red !important;
}

/* Сетка */
.container {
  padding-right: 10px;
  padding-left: 10px;
  margin-right: auto;
  margin-left: auto;
  /*width: 1170px;*/
}
.container::after {
    clear: both;
    content: "";
    display: table;
}
.row {
  margin-right: -10px;
  margin-left: -10px;
}
.row::after{
    content: " ";
    display: table;
    clear: both;
}

/*стилизация checkbox*/
.jq-checkbox {
	top: -1px;
	width: 13px;
	height: 13px;
	border: 1px solid #C3C3C3;
	border-radius: 3px;
	background: #F6F6F6 url(data:image/gif;base64,R0lGODlhAQAMALMAAPHx8f7+/vv7+/j4+PX19fLy8vz8/Pn5+fb29vPz8/39/ff39wAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABAAwAAAQJMCgjzliIpAIiADs=) repeat-x;
	box-shadow: 0 1px 1px rgba(0,0,0,0.05), inset -1px -1px #FFF, inset 1px -1px #FFF;
	vertical-align: middle;
	cursor: pointer;
    box-sizing: content-box;
    margin-right: 3px;
}
.jq-checkbox.checked .jq-checkbox__div {
	width: 9px;
	height: 9px;
	margin: 2px 0 0 2px;
	border-radius: 2px;
	background: #666;
	box-shadow: inset 0 -3px 6px #AAA;
}
.jq-checkbox.focused {
	border: 1px solid #08C;
}
.jq-checkbox.disabled {
	opacity: 0.55;
	filter: alpha(opacity=55);
}
/*----стилизация radio-------*/
.jq-radio {
	width: 12px;
	height: 12px;
	border: 1px solid #C3C3C3;
	border-radius: 50%;
	background: #F6F6F6 url(data:image/gif;base64,R0lGODlhAQAMALMAAPHx8f7+/vv7+/j4+PX19fLy8vz8/Pn5+fb29vPz8/39/ff39wAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABAAwAAAQJMCgjzliIpAIiADs=) 0 -1px repeat-x;
	box-shadow: 0 1px 1px rgba(0,0,0,0.05), inset -1px -1px #FFF, inset 1px -1px #FFF;
	vertical-align: middle;
	cursor: pointer;
    margin-top: -2px;
    margin-right: 3px;
}
.jq-radio.checked .jq-radio__div {
	width: 6px;
	height: 6px;
	margin: 2px 0 0 2px;
	border-radius: 50%;
	background: #666;
}
.jq-radio.focused {
	border: 1px solid #08C;
}
.jq-radio.disabled {
	opacity: 0.55;
	filter: alpha(opacity=55);
}
/*----стилизация select----*/
.jq-selectbox {
	vertical-align: middle;
	cursor: pointer;
    z-index: 9 !important;
}
.jq-selectbox__select {
	height: 30px;
	padding: 0 40px 0 10px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 3px;
	/*
    background: #F5F5F5 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpi+v//PxM2zMDAQEtxgAADAF2uTe9L4getAAAAAElFTkSuQmCC) repeat-x;
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,0.1);
    */
	color: #333;
	text-shadow: 1px 1px #FFF;
	font-family: 'Open Sans', sans-serif; font-size: 13px;
}
.jq-selectbox__select:hover {
	background-color: #F7F7F7;
	background-position: 0 -10px;
}
.jq-selectbox__select:active {
	background: #F5F5F5;
	box-shadow: inset 1px 1px 3px #DDD;
}
.jq-selectbox.focused .jq-selectbox__select {
	border: 1px solid #5794BF;
}
.jq-selectbox.disabled .jq-selectbox__select {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}
.jq-selectbox__select-text {
	display: block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
    line-height: 28px;
}
.jq-selectbox .placeholder {
	color: #888;
}
.jq-selectbox__trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
	border-left: 1px solid #CCC;
}
.jq-selectbox__trigger-arrow {
	position: absolute;
	top: 12px;
	right: 12px;
	width: 0;
	height: 0;
	overflow: hidden;
	border-top: 5px solid #000;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	opacity: 0.6;
	filter: alpha(opacity=30);
    font-family: 'Open Sans', sans-serif; font-size: 13px;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.jq-selectbox__dropdown {
	top: 33px;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 1px solid #CCC;
	border-radius: 3px;
	background: #FFF;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	font: 13px/18px Tahoma, Arial, sans-serif;
}
.jq-selectbox__not-found {
	margin: 5px;
	padding: 5px 8px 6px;
	background: #F0F0F0;
	font-size: 13px;
}
.jq-selectbox ul {
	margin: 0;
	padding: 0;
}
.jq-selectbox li {
	min-height: 18px;
	padding: 5px 10px 6px;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	     -o-user-select: none;
	white-space: nowrap;
	color: #231F20;
}
.jq-selectbox li.selected {
	background-color: #A3ABB1;
	color: #FFF;
}
.jq-selectbox li:hover {
	background-color: #5380B0;
	color: #FFF;
}
.jq-selectbox li.disabled {
	color: #AAA;
}
.jq-selectbox li.disabled:hover {
	background: none;
}
.jq-selectbox li.optgroup {
	font-weight: bold;
}
.jq-selectbox li.optgroup:hover {
	background: none;
	color: #231F20;
	cursor: default;
}
.jq-selectbox li.option {
	padding-left: 25px;
}

/* Адаптив */
@media (min-width: 480px) and (max-width: 767px) {
  .container {
    max-width: 748px;
  }
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

.col-ms-1, .col-ms-2, .col-ms-3, .col-ms-4, .col-ms-5, .col-ms-6, .col-ms-7, .col-ms-8, .col-ms-9, .col-ms-10, .col-ms-11, .col-ms-12, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
  outline: 0px solid red;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 480px) {
  .col-ms-1, .col-ms-2, .col-ms-3, .col-ms-4, .col-ms-5, .col-ms-6, .col-ms-7, .col-ms-8, .col-ms-9, .col-ms-10, .col-ms-11 {float: left; }

  .col-ms-1 {
    width: 8.33333%;
  }
  .col-ms-2 {
    width: 16.66667%;
  }
  .col-ms-3 {
    width: 25%;
  }
  .col-ms-4 {
    width: 33.33333%;
  }
  .col-ms-5 {
    width: 41.66667%;
  }
  .col-ms-6 {
    width: 50%;
  }
  .col-ms-7 {
    width: 58.33333%;
  }
  .col-ms-8 {
    width: 66.66667%;
  }
  .col-ms-9 {
    width: 75%;
  }
  .col-ms-10 {
    width: 83.33333%;
  }
  .col-ms-11 {
    width: 91.66667%;
  }
  .col-ms-12 {
    width: 100%;
  }
  .col-ms-push-1 {
    left: 8.33333%;
  }
  .col-ms-push-2 {
    left: 16.66667%;
  }
  .col-ms-push-3 {
    left: 25%;
  }
  .col-ms-push-4 {
    left: 33.33333%;
  }
  .col-ms-push-5 {
    left: 41.66667%;
  }
  .col-ms-push-6 {
    left: 50%; 
  }
  .col-ms-push-7 {
    left: 58.33333%; 
  }
  .col-ms-push-8 {
    left: 66.66667%;
  }
  .col-ms-push-9 {
    left: 75%;
  }
  .col-ms-push-10 {
    left: 83.33333%;
  }
  .col-ms-push-11 {
    left: 91.66667%;
  }
  .col-ms-pull-1 {
    right: 8.33333%;
  }
  .col-ms-pull-2 {
    right: 16.66667%;
  }
  .col-ms-pull-3 {
    right: 25%;
  }
  .col-ms-pull-4 {
    right: 33.33333%;
  }
  .col-ms-pull-5 {
    right: 41.66667%;
  }
  .col-ms-pull-6 {
    right: 50%;
  }
  .col-ms-pull-7 {
    right: 58.33333%;
  }
  .col-ms-pull-8 {
    right: 66.66667%;
  }
  .col-ms-pull-9 {
    right: 75%;
  }
  .col-ms-pull-10 {
    right: 83.33333%;
  }
  .col-ms-pull-11 {
    right: 91.66667%;
  }
  .col-ms-offset-1 {
    margin-left: 8.33333%;
  }
  .col-ms-offset-2 {
    margin-left: 16.66667%;
  }
  .col-ms-offset-3 {
    margin-left: 25%;
  }
  .col-ms-offset-4 {
    margin-left: 33.33333%;
  }
  .col-ms-offset-5 {
    margin-left: 41.66667%;
  }
  .col-ms-offset-6 {
    margin-left: 50%;
  }
  .col-ms-offset-7 {
    margin-left: 58.33333%; }

  .col-ms-offset-8 {
    margin-left: 66.66667%;
  }
  .col-ms-offset-9 {
    margin-left: 75%;
  }
  .col-ms-offset-10 {
    margin-left: 83.33333%;
  }
  .col-ms-offset-11 {
    margin-left: 91.66667%;
  } 
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}

@media (max-width: 479px) {
  .hidden-xs {
    display: none !important;
  }
  .hidden-xs-none {
    display: none;
  }
  .visible-xs {
    display: block !important;
  }
  .visible-xs-block {
    display: block;
  }
}
@media (max-width: 767px) {
  .hidden-ms {
    display: none !important;
  }
  .hidden-ms-none {
    display: none;
  }
  .visible-ms {
    display: block !important;
  }
  .visible-ms-block {
    display: block;
  }
}
@media (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
  .hidden-sm-none {
    display: none;
  }
  .visible-sm {
    display: block !important;
  }
  .visible-sm-block {
    display: block;
  }
}
@media (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
  .hidden-md-none {
    display: none;
  }
  .visible-md {
    display: block !important;
  }
  .visible-md-block {
    display: block;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
  .hidden-lg-none {
    display: none;
  }
  .visible-lg {
    display: block !important;
  }
  .visible-lg-block {
    display: block;
  }
}

@media (max-width: 479px) {
  
}
@media (min-width: 480px) and (max-width: 767px) {
  
}
@media (min-width: 768px) and (max-width: 991px) {
  
}
@media (min-width: 992px) and (max-width: 1199px) {
  
}
@media (min-width: 1200px) {
  
}
/*
     FILE ARCHIVED ON 23:00:48 Mar 10, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:15:14 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.36
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.031
  esindex: 0.006
  cdx.remote: 6.02
  LoadShardBlock: 65.024 (3)
  PetaboxLoader3.datanode: 57.925 (4)
  PetaboxLoader3.resolve: 92.253 (2)
  load_resource: 160.96
*/